.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-9.768000px;}
._2{margin-left:-4.268000px;}
._0{margin-left:-3.256000px;}
._3{margin-left:-1.100000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:244.593139px;}
.y15{bottom:279.223800px;}
.y14{bottom:300.422706px;}
.y13{bottom:321.621612px;}
.y16{bottom:321.680070px;}
.y12{bottom:342.820518px;}
.ya{bottom:342.878976px;}
.y11{bottom:364.019424px;}
.y9{bottom:364.077882px;}
.y10{bottom:385.218330px;}
.y8{bottom:385.276788px;}
.yf{bottom:406.417236px;}
.y7{bottom:406.475694px;}
.ye{bottom:427.616142px;}
.y6{bottom:427.674600px;}
.yd{bottom:448.815048px;}
.y5{bottom:448.873506px;}
.yc{bottom:491.212861px;}
.y4{bottom:491.271318px;}
.y1{bottom:542.265447px;}
.y2{bottom:547.083380px;}
.y3{bottom:548.689358px;}
.h7{height:20.636000px;}
.h4{height:23.488000px;}
.h3{height:29.360000px;}
.h5{height:32.296000px;}
.h6{height:32.428000px;}
.h2{height:41.104000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:113.809379px;}
.x7{left:123.613873px;}
.x2{left:242.459758px;}
.x3{left:246.024707px;}
.x4{left:465.708328px;}
.x6{left:475.512822px;}
.x5{left:566.756447px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.109701pt;}
._2{margin-left:-3.543428pt;}
._0{margin-left:-2.703234pt;}
._3{margin-left:-0.913255pt;}
.fs4{font-size:23.246483pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs0{font-size:46.492965pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:203.068933pt;}
.y15{bottom:231.820400pt;}
.y14{bottom:249.420400pt;}
.y13{bottom:267.020400pt;}
.y16{bottom:267.068933pt;}
.y12{bottom:284.620400pt;}
.ya{bottom:284.668933pt;}
.y11{bottom:302.220400pt;}
.y9{bottom:302.268933pt;}
.y10{bottom:319.820400pt;}
.y8{bottom:319.868933pt;}
.yf{bottom:337.420400pt;}
.y7{bottom:337.468933pt;}
.ye{bottom:355.020400pt;}
.y6{bottom:355.068933pt;}
.yd{bottom:372.620400pt;}
.y5{bottom:372.668933pt;}
.yc{bottom:407.820400pt;}
.y4{bottom:407.868933pt;}
.y1{bottom:450.205867pt;}
.y2{bottom:454.205867pt;}
.y3{bottom:455.539200pt;}
.h7{height:17.132658pt;}
.h4{height:19.500478pt;}
.h3{height:24.375597pt;}
.h5{height:26.813157pt;}
.h6{height:26.922748pt;}
.h2{height:34.125836pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:94.488133pt;}
.x7{left:102.628133pt;}
.x2{left:201.297733pt;}
.x3{left:204.257467pt;}
.x4{left:386.645733pt;}
.x6{left:394.785733pt;}
.x5{left:470.539067pt;}
}
